<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Sync.Neos" source-language="en" datatype="plaintext">
        <body>
            <trans-unit id="types.cities" xml:space="preserve">
                <source>Cities</source>
            </trans-unit>
            <trans-unit id="types.poi" xml:space="preserve">
                <source>POI</source>
            </trans-unit>
            <trans-unit id="types.gastronomy" xml:space="preserve">
                <source>Gastronomy</source>
            </trans-unit>
            <trans-unit id="types.lodgings" xml:space="preserve">
                <source>Lodgings</source>
            </trans-unit>
            <trans-unit id="types.tours" xml:space="preserve">
                <source>Tours</source>
            </trans-unit>
            <trans-unit id="types.directMarketers" xml:space="preserve">
                <source>Direct Marketers</source>
            </trans-unit>
            <trans-unit id="types.congressLocations" xml:space="preserve">
                <source>Congress Locations</source>
            </trans-unit>
            <trans-unit id="types.event" xml:space="preserve">
                <source>Events</source>
            </trans-unit>
            <trans-unit id="types.experience" xml:space="preserve">
                <source>Experiences</source>
            </trans-unit>
        </body>
    </file>
</xliff>
